## VOICE Get Config request VOICE Get Config request |

## Functions

QmiMessageVoiceGetConfigInput * | qmi_message_voice_get_config_input_new ()
QmiMessageVoiceGetConfigInput * | qmi_message_voice_get_config_input_ref ()
void | qmi_message_voice_get_config_input_unref ()
gboolean | qmi_message_voice_get_config_input_get_voice_domain_preference ()
gboolean | qmi_message_voice_get_config_input_set_voice_domain_preference ()
gboolean | qmi_message_voice_get_config_input_get_nam_index ()
gboolean | qmi_message_voice_get_config_input_set_nam_index ()
gboolean | qmi_message_voice_get_config_input_get_preferred_voice_privacy ()
gboolean | qmi_message_voice_get_config_input_set_preferred_voice_privacy ()
gboolean | qmi_message_voice_get_config_input_get_amr_status ()
gboolean | qmi_message_voice_get_config_input_set_amr_status ()
gboolean | qmi_message_voice_get_config_input_get_preferred_voice_service_option ()
gboolean | qmi_message_voice_get_config_input_set_preferred_voice_service_option ()
gboolean | qmi_message_voice_get_config_input_get_tty_mode ()
gboolean | qmi_message_voice_get_config_input_set_tty_mode ()
gboolean | qmi_message_voice_get_config_input_get_roam_timer ()
gboolean | qmi_message_voice_get_config_input_set_roam_timer ()
gboolean | qmi_message_voice_get_config_input_get_air_timer ()
gboolean | qmi_message_voice_get_config_input_set_air_timer ()
gboolean | qmi_message_voice_get_config_input_get_auto_answer ()
gboolean | qmi_message_voice_get_config_input_set_auto_answer ()
QmiMessageVoiceGetConfigOutput * | qmi_message_voice_get_config_output_ref ()
void | qmi_message_voice_get_config_output_unref ()
gboolean | qmi_message_voice_get_config_output_get_current_voice_domain_preference ()
gboolean | qmi_message_voice_get_config_output_get_current_voice_privacy_preference ()
gboolean | qmi_message_voice_get_config_output_get_current_amr_status ()
gboolean | qmi_message_voice_get_config_output_get_current_preferred_voice_so ()
gboolean | qmi_message_voice_get_config_output_get_current_tty_mode ()
gboolean | qmi_message_voice_get_config_output_get_roam_timer_count ()
gboolean | qmi_message_voice_get_config_output_get_air_timer_count ()
gboolean | qmi_message_voice_get_config_output_get_auto_answer_status ()
gboolean | qmi_message_voice_get_config_output_get_result ()
void | qmi_client_voice_get_config ()
QmiMessageVoiceGetConfigOutput * | qmi_client_voice_get_config_finish ()

## Types and Values

| QmiMessageVoiceGetConfigInput
| QmiMessageVoiceGetConfigOutput

## Object Hierarchy

        GBoxed
        ├── QmiMessageVoiceGetConfigInput
        ╰── QmiMessageVoiceGetConfigOutput

## Description

## Functions

### qmi_message_voice_get_config_input_new ()

    QmiMessageVoiceGetConfigInput *
    qmi_message_voice_get_config_input_new
                                   (void);

Allocates a new QmiMessageVoiceGetConfigInput.

#### Returns

the newly created QmiMessageVoiceGetConfigInput. The returned value should be freed with `qmi_message_voice_get_config_input_unref()`.

Since: 1.14

### qmi_message_voice_get_config_input_ref ()

    QmiMessageVoiceGetConfigInput *
    qmi_message_voice_get_config_input_ref
                                   (QmiMessageVoiceGetConfigInput *self);

Atomically increments the reference count of `self` by one.

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |

#### Returns

the new reference to `self` .

Since: 1.14

### qmi_message_voice_get_config_input_unref ()

    void
    qmi_message_voice_get_config_input_unref
                                   (QmiMessageVoiceGetConfigInput *self);

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |

Since: 1.14

### qmi_message_voice_get_config_input_get_voice_domain_preference ()

    gboolean
    qmi_message_voice_get_config_input_get_voice_domain_preference
                                   (QmiMessageVoiceGetConfigInput *self,
                                    gboolean *value_voice_domain_preference,
                                    GError **error);

Get the 'Voice Domain Preference' field from `self` .

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |
value_voice_domain_preference | a placeholder for the output gboolean, or `NULL` if not required. | [out][optional]
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if the field is found, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_input_set_voice_domain_preference ()

    gboolean
    qmi_message_voice_get_config_input_set_voice_domain_preference
                                   (QmiMessageVoiceGetConfigInput *self,
                                    gboolean value_voice_domain_preference,
                                    GError **error);

Set the 'Voice Domain Preference' field in the message.

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |
value_voice_domain_preference | a gboolean. |
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if `value` was successfully set, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_input_get_nam_index ()

    gboolean
    qmi_message_voice_get_config_input_get_nam_index
                                   (QmiMessageVoiceGetConfigInput *self,
                                    gboolean *value_nam_index,
                                    GError **error);

Get the 'NAM Index' field from `self` .

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |
value_nam_index | a placeholder for the output gboolean, or `NULL` if not required. | [out][optional]
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if the field is found, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_input_set_nam_index ()

    gboolean
    qmi_message_voice_get_config_input_set_nam_index
                                   (QmiMessageVoiceGetConfigInput *self,
                                    gboolean value_nam_index,
                                    GError **error);

Set the 'NAM Index' field in the message.

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |
value_nam_index | a gboolean. |
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if `value` was successfully set, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_input_get_preferred_voice_privacy ()

    gboolean
    qmi_message_voice_get_config_input_get_preferred_voice_privacy
                                   (QmiMessageVoiceGetConfigInput *self,
                                    gboolean *value_preferred_voice_privacy,
                                    GError **error);

Get the 'Preferred Voice Privacy' field from `self` .

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |
value_preferred_voice_privacy | a placeholder for the output gboolean, or `NULL` if not required. | [out][optional]
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if the field is found, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_input_set_preferred_voice_privacy ()

    gboolean
    qmi_message_voice_get_config_input_set_preferred_voice_privacy
                                   (QmiMessageVoiceGetConfigInput *self,
                                    gboolean value_preferred_voice_privacy,
                                    GError **error);

Set the 'Preferred Voice Privacy' field in the message.

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |
value_preferred_voice_privacy | a gboolean. |
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if `value` was successfully set, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_input_get_amr_status ()

    gboolean
    qmi_message_voice_get_config_input_get_amr_status
                                   (QmiMessageVoiceGetConfigInput *self,
                                    gboolean *value_amr_status,
                                    GError **error);

Get the 'AMR Status' field from `self` .

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |
value_amr_status | a placeholder for the output gboolean, or `NULL` if not required. | [out][optional]
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if the field is found, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_input_set_amr_status ()

    gboolean
    qmi_message_voice_get_config_input_set_amr_status
                                   (QmiMessageVoiceGetConfigInput *self,
                                    gboolean value_amr_status,
                                    GError **error);

Set the 'AMR Status' field in the message.

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |
value_amr_status | a gboolean. |
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if `value` was successfully set, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_input_get_preferred_voice_service_option ()

    gboolean
    qmi_message_voice_get_config_input_get_preferred_voice_service_option
                                   (QmiMessageVoiceGetConfigInput *self,
                                    gboolean *value_preferred_voice_service_option,
                                    GError **error);

Get the 'Preferred Voice Service Option' field from `self` .

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |
value_preferred_voice_service_option | a placeholder for the output gboolean, or `NULL` if not required. | [out][optional]
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if the field is found, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_input_set_preferred_voice_service_option ()

    gboolean
    qmi_message_voice_get_config_input_set_preferred_voice_service_option
                                   (QmiMessageVoiceGetConfigInput *self,
                                    gboolean value_preferred_voice_service_option,
                                    GError **error);

Set the 'Preferred Voice Service Option' field in the message.

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |
value_preferred_voice_service_option | a gboolean. |
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if `value` was successfully set, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_input_get_tty_mode ()

    gboolean
    qmi_message_voice_get_config_input_get_tty_mode
                                   (QmiMessageVoiceGetConfigInput *self,
                                    gboolean *value_tty_mode,
                                    GError **error);

Get the 'TTY Mode' field from `self` .

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |
value_tty_mode | a placeholder for the output gboolean, or `NULL` if not required. | [out][optional]
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if the field is found, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_input_set_tty_mode ()

    gboolean
    qmi_message_voice_get_config_input_set_tty_mode
                                   (QmiMessageVoiceGetConfigInput *self,
                                    gboolean value_tty_mode,
                                    GError **error);

Set the 'TTY Mode' field in the message.

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |
value_tty_mode | a gboolean. |
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if `value` was successfully set, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_input_get_roam_timer ()

    gboolean
    qmi_message_voice_get_config_input_get_roam_timer
                                   (QmiMessageVoiceGetConfigInput *self,
                                    gboolean *value_roam_timer,
                                    GError **error);

Get the 'Roam Timer' field from `self` .

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |
value_roam_timer | a placeholder for the output gboolean, or `NULL` if not required. | [out][optional]
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if the field is found, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_input_set_roam_timer ()

    gboolean
    qmi_message_voice_get_config_input_set_roam_timer
                                   (QmiMessageVoiceGetConfigInput *self,
                                    gboolean value_roam_timer,
                                    GError **error);

Set the 'Roam Timer' field in the message.

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |
value_roam_timer | a gboolean. |
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if `value` was successfully set, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_input_get_air_timer ()

    gboolean
    qmi_message_voice_get_config_input_get_air_timer
                                   (QmiMessageVoiceGetConfigInput *self,
                                    gboolean *value_air_timer,
                                    GError **error);

Get the 'Air Timer' field from `self` .

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |
value_air_timer | a placeholder for the output gboolean, or `NULL` if not required. | [out][optional]
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if the field is found, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_input_set_air_timer ()

    gboolean
    qmi_message_voice_get_config_input_set_air_timer
                                   (QmiMessageVoiceGetConfigInput *self,
                                    gboolean value_air_timer,
                                    GError **error);

Set the 'Air Timer' field in the message.

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |
value_air_timer | a gboolean. |
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if `value` was successfully set, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_input_get_auto_answer ()

    gboolean
    qmi_message_voice_get_config_input_get_auto_answer
                                   (QmiMessageVoiceGetConfigInput *self,
                                    gboolean *value_auto_answer,
                                    GError **error);

Get the 'Auto Answer' field from `self` .

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |
value_auto_answer | a placeholder for the output gboolean, or `NULL` if not required. | [out][optional]
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if the field is found, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_input_set_auto_answer ()

    gboolean
    qmi_message_voice_get_config_input_set_auto_answer
                                   (QmiMessageVoiceGetConfigInput *self,
                                    gboolean value_auto_answer,
                                    GError **error);

Set the 'Auto Answer' field in the message.

#### Parameters

self | a QmiMessageVoiceGetConfigInput. |
value_auto_answer | a gboolean. |
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if `value` was successfully set, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_output_ref ()

    QmiMessageVoiceGetConfigOutput *
    qmi_message_voice_get_config_output_ref
                                   (QmiMessageVoiceGetConfigOutput *self);

Atomically increments the reference count of `self` by one.

#### Parameters

self | a QmiMessageVoiceGetConfigOutput. |

#### Returns

the new reference to `self` .

Since: 1.14

### qmi_message_voice_get_config_output_unref ()

    void
    qmi_message_voice_get_config_output_unref
                                   (QmiMessageVoiceGetConfigOutput *self);

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

#### Parameters

self | a QmiMessageVoiceGetConfigOutput. |

Since: 1.14

### qmi_message_voice_get_config_output_get_current_voice_domain_preference ()

    gboolean
    qmi_message_voice_get_config_output_get_current_voice_domain_preference
                                   (QmiMessageVoiceGetConfigOutput *self,
                                    QmiVoiceDomain *value_current_voice_domain_preference,
                                    GError **error);

Get the 'Current Voice Domain Preference' field from `self` .

#### Parameters

self | a QmiMessageVoiceGetConfigOutput. |
value_current_voice_domain_preference | a placeholder for the output QmiVoiceDomain, or `NULL` if not required. | [out][optional]
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if the field is found, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_output_get_current_voice_privacy_preference ()

    gboolean
    qmi_message_voice_get_config_output_get_current_voice_privacy_preference
                                   (QmiMessageVoiceGetConfigOutput *self,
                                    QmiVoicePrivacy *value_current_voice_privacy_preference,
                                    GError **error);

Get the 'Current Voice Privacy Preference' field from `self` .

#### Parameters

self | a QmiMessageVoiceGetConfigOutput. |
value_current_voice_privacy_preference | a placeholder for the output QmiVoicePrivacy, or `NULL` if not required. | [out][optional]
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if the field is found, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_output_get_current_amr_status ()

    gboolean
    qmi_message_voice_get_config_output_get_current_amr_status
                                   (QmiMessageVoiceGetConfigOutput *self,
                                    gboolean *value_current_amr_status_gsm,
                                    QmiVoiceWcdmaAmrStatus *value_current_amr_status_wcdma,
                                    GError **error);

Get the 'Current AMR Status' field from `self` .

#### Parameters

self | a QmiMessageVoiceGetConfigOutput. |
value_current_amr_status_gsm | a placeholder for the output gboolean, or `NULL` if not required. | [out][optional]
value_current_amr_status_wcdma | a placeholder for the output QmiVoiceWcdmaAmrStatus, or `NULL` if not required. | [out][optional]
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if the field is found, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_output_get_current_preferred_voice_so ()

    gboolean
    qmi_message_voice_get_config_output_get_current_preferred_voice_so
                                   (QmiMessageVoiceGetConfigOutput *self,
                                    guint8 *value_current_preferred_voice_so_nam_id,
                                    gboolean *value_current_preferred_voice_so_evrc_capability,
                                    QmiVoiceServiceOption *value_current_preferred_voice_so_home_page_voice_service_option,
                                    QmiVoiceServiceOption *value_current_preferred_voice_so_home_origination_voice_service_option,
                                    QmiVoiceServiceOption *value_current_preferred_voice_so_roaming_origination_voice_service_option,
                                    GError **error);

Get the 'Current Preferred Voice SO' field from `self` .

#### Parameters

self | a QmiMessageVoiceGetConfigOutput. |
value_current_preferred_voice_so_nam_id | a placeholder for the output guint8, or `NULL` if not required. | [out][optional]
value_current_preferred_voice_so_evrc_capability | a placeholder for the output gboolean, or `NULL` if not required. | [out][optional]
value_current_preferred_voice_so_home_page_voice_service_option | a placeholder for the output QmiVoiceServiceOption, or `NULL` if not required. | [out][optional]
value_current_preferred_voice_so_home_origination_voice_service_option | a placeholder for the output QmiVoiceServiceOption, or `NULL` if not required. | [out][optional]
value_current_preferred_voice_so_roaming_origination_voice_service_option | a placeholder for the output QmiVoiceServiceOption, or `NULL` if not required. | [out][optional]
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if the field is found, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_output_get_current_tty_mode ()

    gboolean
    qmi_message_voice_get_config_output_get_current_tty_mode
                                   (QmiMessageVoiceGetConfigOutput *self,
                                    QmiVoiceTtyMode *value_current_tty_mode,
                                    GError **error);

Get the 'Current TTY Mode' field from `self` .

#### Parameters

self | a QmiMessageVoiceGetConfigOutput. |
value_current_tty_mode | a placeholder for the output QmiVoiceTtyMode, or `NULL` if not required. | [out][optional]
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if the field is found, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_output_get_roam_timer_count ()

    gboolean
    qmi_message_voice_get_config_output_get_roam_timer_count
                                   (QmiMessageVoiceGetConfigOutput *self,
                                    guint8 *value_roam_timer_count_nam_id,
                                    guint32 *value_roam_timer_count_roam_timer,
                                    GError **error);

Get the 'Roam Timer Count' field from `self` .

#### Parameters

self | a QmiMessageVoiceGetConfigOutput. |
value_roam_timer_count_nam_id | a placeholder for the output guint8, or `NULL` if not required. | [out][optional]
value_roam_timer_count_roam_timer | a placeholder for the output guint32, or `NULL` if not required. | [out][optional]
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if the field is found, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_output_get_air_timer_count ()

    gboolean
    qmi_message_voice_get_config_output_get_air_timer_count
                                   (QmiMessageVoiceGetConfigOutput *self,
                                    guint8 *value_air_timer_count_nam_id,
                                    guint32 *value_air_timer_count_air_timer,
                                    GError **error);

Get the 'Air Timer Count' field from `self` .

#### Parameters

self | a QmiMessageVoiceGetConfigOutput. |
value_air_timer_count_nam_id | a placeholder for the output guint8, or `NULL` if not required. | [out][optional]
value_air_timer_count_air_timer | a placeholder for the output guint32, or `NULL` if not required. | [out][optional]
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if the field is found, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_output_get_auto_answer_status ()

    gboolean
    qmi_message_voice_get_config_output_get_auto_answer_status
                                   (QmiMessageVoiceGetConfigOutput *self,
                                    gboolean *value_auto_answer_status,
                                    GError **error);

Get the 'Auto Answer Status' field from `self` .

#### Parameters

self | a QmiMessageVoiceGetConfigOutput. |
value_auto_answer_status | a placeholder for the output gboolean, or `NULL` if not required. | [out][optional]
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if the field is found, `FALSE` otherwise.

[skip]

Since: 1.14

### qmi_message_voice_get_config_output_get_result ()

    gboolean
    qmi_message_voice_get_config_output_get_result
                                   (QmiMessageVoiceGetConfigOutput *self,
                                    GError **error);

Get the result of the QMI operation.

#### Parameters

self | a QmiMessageVoiceGetConfigOutput. |
error | Return location for error or `NULL`. |

#### Returns

`TRUE` if the QMI operation succeeded, `FALSE` if `error` is set.

[skip]

Since: 1.14

### qmi_client_voice_get_config ()

    void
    qmi_client_voice_get_config (QmiClientVoice *self,
                                 QmiMessageVoiceGetConfigInput *input,
                                 guint timeout,
                                 GCancellable *cancellable,
                                 GAsyncReadyCallback callback,
                                 gpointer user_data);

Asynchronously sends a Get Config request to the device.

When the operation is finished, `callback` will be invoked in the thread-default main loop of the thread you are calling this method from.

You can then call `qmi_client_voice_get_config_finish()` to get the result of the operation.

#### Parameters

self | a QmiClientVoice. |
input | a QmiMessageVoiceGetConfigInput. |
timeout | maximum time to wait for the method to complete, in seconds. |
cancellable | a GCancellable or `NULL`. |
callback | a GAsyncReadyCallback to call when the request is satisfied. |
user_data | user data to pass to `callback` . |

Since: 1.14

### qmi_client_voice_get_config_finish ()

    QmiMessageVoiceGetConfigOutput *
    qmi_client_voice_get_config_finish (QmiClientVoice *self,
                                        GAsyncResult *res,
                                        GError **error);

Finishes an async operation started with `qmi_client_voice_get_config()`.

#### Parameters

self | a QmiClientVoice. |
res | the GAsyncResult obtained from the GAsyncReadyCallback passed to `qmi_client_voice_get_config()`. |
error | Return location for error or `NULL`. |

#### Returns

a QmiMessageVoiceGetConfigOutput, or `NULL` if `error` is set. The returned value should be freed with `qmi_message_voice_get_config_output_unref()`.

Since: 1.14

## Types and Values

### QmiMessageVoiceGetConfigInput

    typedef struct _QmiMessageVoiceGetConfigInput QmiMessageVoiceGetConfigInput;

The QmiMessageVoiceGetConfigInput structure contains private data and should only be accessed using the provided API.

Since: 1.14

### QmiMessageVoiceGetConfigOutput

    typedef struct _QmiMessageVoiceGetConfigOutput QmiMessageVoiceGetConfigOutput;

The QmiMessageVoiceGetConfigOutput structure contains private data and should only be accessed using the provided API.

Since: 1.14